# Generated by Django 2.2.7 on 2020-02-16 19:34

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('WSD_Game_Store', '0012_auto_20200216_1926'),
    ]

    operations = [
        migrations.AlterOrderWithRespectTo(
            name='score',
            order_with_respect_to='score',
        ),
    ]
